man(1)

NAME
Rodent-pkg - Graphic interface to the pkg command.

SYNOPSIS
Rodent-pkg is graphic interface to the pkg command. With this utility, you can install or uninstall packages.

SEE ALSO
    pkg(1)
    http://sf.net/projects/xffm/

BUGS
    Find any?
    Prompt response at https://sourceforge.net/p/xffm/bugs/milestone/rodent-pkg/

AUTHOR
   Edscott Wilson Garcia <edscott.wilson.garcia@gmail.com>.

COPYRIGHT
   GPLv3.